.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:330.028394px;}
._9{width:335.119823px;}
._5{width:369.641705px;}
._4{width:398.097799px;}
._3{width:412.605375px;}
._7{width:434.185045px;}
._0{width:451.651640px;}
._8{width:475.667210px;}
._6{width:477.791633px;}
._a{width:545.801139px;}
._2{width:561.091397px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y24{bottom:12.030167px;}
.y23{bottom:31.278435px;}
.y22{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y21{bottom:551.529847px;}
.y20{bottom:695.683924px;}
.y1f{bottom:744.606604px;}
.y1e{bottom:764.656883px;}
.y1d{bottom:784.707162px;}
.y1c{bottom:804.757441px;}
.y1b{bottom:824.807720px;}
.y1a{bottom:844.857998px;}
.y19{bottom:864.908277px;}
.y18{bottom:878.542467px;}
.y17{bottom:892.176656px;}
.y16{bottom:912.226935px;}
.y15{bottom:925.861125px;}
.y14{bottom:939.495314px;}
.y13{bottom:959.545593px;}
.yb{bottom:961.951626px;}
.ya{bottom:978.793861px;}
.y12{bottom:979.595872px;}
.y9{bottom:995.636095px;}
.y11{bottom:999.646151px;}
.y8{bottom:1012.478329px;}
.y10{bottom:1019.696429px;}
.y7{bottom:1029.320563px;}
.y6{bottom:1043.756764px;}
.yf{bottom:1048.568831px;}
.y5{bottom:1060.598998px;}
.y4{bottom:1086.263355px;}
.ye{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.yd{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.yc{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x5{left:301.556193px;}
.x3{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:273.872935pt;}
._9{width:278.098040pt;}
._5{width:306.745906pt;}
._4{width:330.360098pt;}
._3{width:342.399161pt;}
._7{width:360.306976pt;}
._0{width:374.801570pt;}
._8{width:394.730809pt;}
._6{width:396.493754pt;}
._a{width:452.931210pt;}
._2{width:465.619779pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y24{bottom:9.983193pt;}
.y23{bottom:25.956302pt;}
.y22{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y21{bottom:457.685159pt;}
.y20{bottom:577.310927pt;}
.y1f{bottom:617.909246pt;}
.y1e{bottom:634.547902pt;}
.y1d{bottom:651.186557pt;}
.y1c{bottom:667.825212pt;}
.y1b{bottom:684.463868pt;}
.y1a{bottom:701.102523pt;}
.y19{bottom:717.741178pt;}
.y18{bottom:729.055464pt;}
.y17{bottom:740.369750pt;}
.y16{bottom:757.008405pt;}
.y15{bottom:768.322691pt;}
.y14{bottom:779.636976pt;}
.y13{bottom:796.275632pt;}
.yb{bottom:798.272270pt;}
.ya{bottom:812.248741pt;}
.y12{bottom:812.914287pt;}
.y9{bottom:826.225211pt;}
.y11{bottom:829.552942pt;}
.y8{bottom:840.201682pt;}
.y10{bottom:846.191598pt;}
.y7{bottom:854.178152pt;}
.y6{bottom:866.157984pt;}
.yf{bottom:870.151261pt;}
.y5{bottom:880.134454pt;}
.y4{bottom:901.431933pt;}
.ye{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.yd{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.yc{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x5{left:250.245376pt;}
.x3{left:396.000000pt;}
.x6{left:424.618487pt;}
}
